{
    "name": "nwidart/bannerapp",
    "description": "",
    "authors": [
        {
            "name": "Nicolas Widart",
            "email": "n.widart@gmail.com"
        }
    ],
    "extra": {
        "laravel": {
            "providers": [
                "Modules\\BannerApp\\Providers\\BannerAppServiceProvider"
            ],
            "aliases": {
                
            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\BannerApp\\": ""
        }
    }
}
